local fn = _gn(0x6B89FAA36FC909A3)
--- Related to dead animals items/loots
-- Notice: skinningQuality is partially calculated using pedQuality
function Global.ComputeSatchelItemForPedCarcass(ped, damageCleanliness, skinningQuality)
	return fn(_i, ped, damageCleanliness, skinningQuality, _ri)
end
